body {
	margin: 0;
	padding: 0;
	font: 11pt/1.5 sans-serif;
}
#header {
	background: #dfdfdf url("http://media.debconf.org/dc10/images/Manhattan_Skyline.png") right repeat-x;
	margin: 0;
	padding: 0;
	border-bottom: 3px solid #3f6c74;
	height: 100px;
}
.logo {
	background: url("http://media.debconf.org/dc10/images/DebConf10logo-web_header.png");
       	no-repeat;
	text-indent: -9999em;
	height: 100px;
	width: 240px;
	float: left;
}
.logo a {
	display: block;
	height: 100%;
}
#skyline {
	float: right;
	height: 100px;
	width: 60%;
	position: relative;
	text-align: right;
}
caption {
	text-align: left;
	font-weight: bold;
	margin: 10px 20px;
}
#main1 {
	margin: 0;
	padding: 0;
}
#main2 {
	margin: 0;
	padding: 0;
}
#left {
	background: #E5E5E5 url("http://media.debconf.org/dc9/images/cbg.png") bottom left repeat-x;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	float: left;
	width: 240px;
	margin: 0;
	padding: 0 0 30px 0;
	font-size: 80%;
}
.hl1, .hl2, .hl3, .hl4, .hl5, .hl6, .hl7 {
	color: #3f6c74;
	font-size: 110%;
	font-weight: bold;
	margin: 15px 0 10px 0;
	padding: 0 0 0 25px;
}
.hl1 {
	background: url("http://media.debconf.org/dc9/images/Info.png") top left no-repeat;
}
.hl2 {
	background: url("http://media.debconf.org/dc9/images/Info2.png") top left no-repeat;
}
.hl3 {
	background: url("http://media.debconf.org/dc9/images/Ampersand.png") top left no-repeat;
}
.hl4 {
	background: url("http://media.debconf.org/dc9/images/Exclamation.png") top left no-repeat;
}
.hl5 {
	background: url("http://media.debconf.org/dc9/images/Attach.png") top left no-repeat;
}
.hl6 {
	background: url("http://media.debconf.org/dc9/images/Heart.png") top left no-repeat;
}
#right {
	background: #E5E5E5 url("http://media.debconf.org/dc9/images/cbg.png") bottom left repeat-x;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	float: right;
	width: 200px;
	margin: 0;
	padding: 0 0 30px 0;
	font-size: 80%;
}
#middle {
	margin: 0 200px 0 220px;
	background: url("http://media.debconf.org/dc9/images/cbg.png") repeat-x;
	font-size: 80%;
	padding-left: 1em
}
#middle img {
	border: 1px solid #666;
	float: left;
	margin: 3px 10px 10px 0;
	padding: 1px;
}
.column-in {
	margin: 0;
	padding: 0.5em 1em;
}
.cleaner {
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	margin: 0;
	padding: 0;
}
h1 {
	margin: 0;
}
h2 {
	margin: 15px 0;
}
h3 {
	border-bottom: 1px dashed #999;
	margin: 20px 0 10px 0;
}
p {
	margin: 0 0 1em 0;
}
a {
	color: #3f6c74;

}
a img {
	border: none;
}
.copy {
	text-align: center;
	font-size: 80%;
}
.nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav li {
	border-bottom: 1px dotted #BBB;
	border-left: 3px solid #BBB;
	margin: 0 0 4px 0;
	padding: 0 5px;
}
.nav li:hover {
	border-bottom: 1px solid #333;
	border-left: 3px solid #333;
}
.nav li a {
	color: #333;
	text-decoration: none;
}
.nav li a:hover {
	color: #000;
}
.nav li.active {
	border-bottom: 1px solid #3f6c74;
	border-left: 3px solid #3f6c74;
}
.news {
	list-style: none;
	margin: 0;
	padding: 0;
}
.news li {
	border-left: 3px solid #3f6c74;
	margin: 0 0 4px 0;
	padding: 0 5px;
}
.info {
	position: relative;
	float: right;
	right: 15px;
	color: #BBB;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
.info li {
	border: none;
	color: #666;
	float: left;
	font-size: 60%;
}
.info li a {
	color: #666;
	margin: 0 5px;
	text-decoration: none;
}
.info li a:hover {
	text-decoration: underline;
}
.menu {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 1px;
	bottom: 0;
	clear: right;
	float: right;
}
.menu li {
	border: none;
	float: left;
	margin: 0 0 0 1px;
}
.menu li a {
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	background: #999;
	color: #FFF;
	font-size: 70%;
	font-weight: bold;
	padding: 2px 10px;
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
}
.menu li a:hover {
	background: #3f6c74;
}
.menu li a.active {
	background: #3f6c74;
	padding: 2px 10px 3px 10px;
}
table {
	margin: 0;
	text-align: left;
	width: 100%;
	color: #333;
}
th, td {
	vertical-align: top;
	min-width: 20px;
}
th {
	background: #CCC;
	padding: 5px 10px;
	color: #3f6c74;
}
th.sub {
	background: #DDD;
}
td {
	background: #F5F5F5;
	padding: 5px 10px;
}
.hlt {
	background: #EEE;
}
.sponsor {
	border-bottom: 1px dotted #BBB;
	padding: 10px 0;
	text-align: center;
}
.sponsor img {
	display: block;
	padding: 0;
	margin: 0 auto;
	max-width: 150px;
	text-align: center;
}
#footer {
	color: #666;
	font-size: 80%;
}
#footer a {
	color: #666;
	text-decoration: none;
}
.list {
	list-style-type: none;
	margin: 20px 0 0 0;
}
.list li {
	background: url("http://media.debconf.org/dc9/images/a9.png")top left no-repeat;
	padding: 0 0 5px 20px;
}
.weather {
	font-size: 80%;
}

/*== EVENTS =================================================================*/ 

#event img.event-image,#speaker img.speaker-image {height:128px;width:128px;float:left;margin:0 20px 0 0;margin-bottom:10px;padding:2px;border:1px solid #000;}
#speaker img.event-image,#event img.speaker-image {height:48px;width:48px;}
#infobox {float:right;margin:10px;width:250px;min-width:20px;}
#infobox span.person-name,#infobox span.event-title {font-weight:bold;font-size:120%;}
#event-index img.event-image,#speaker-index img.speaker-image {float:left;margin-right:10px;height:48px;width:48px;border:1px solid #000;}
#event-index td.event p,#speaker-index td.speaker p {margin-left:60px;}
#event h1.title {margin-bottom:5px;}
#event p.subtitle {font-family: "Linux Libertine O", serif;font-style:italic;font-size:14px;margin-top:5px;}
#event div.abstract {font-weight:bold;}
#navigation {
    clear: both;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -20px;
    padding: 0;
}
#navigation span {padding: 5px;font-weight:bold;}
#navigation span.previous {float:left;}
#navigation span.next {float:right;}
#navigation a {color:#000;}
#navigation a:hover {text-decoration: underline;}
p.title a {color:#000;font-weight:bold;font-size:20px;}
p.subtitle a {color:#151515;font-family: "Linux Libertine O", serif;font-style: italic;font-size:16px;margin:5px 0 0 0;}
table{margin:0;text-align:left;width:100%;color:#333;}
th,td{vertical-align:top;min-width:20px;}
th{background:#CCC;padding:5px 10px;color:#006633;}
th.sub{background:#DDD;}
td{background:#F5F5F5;padding:5px 10px;}
td.empty {background:#007F00;color:#FFF;}
td.conflict {background:#FF6600;color:#FFF;}
td.event, td.events, td.speaker {font-weight:bold;} 
td.keyword {text-align:right;width:25%;}
td.value {font-weight:bold;text-align:left;}
td.feedback {background:#56A5EC;color:#FFF;text-align:center;padding-left:2px;padding-right:2px;}
td a{color:#006633;}
td img {border:1px solid #000;}
ul.speakers {margin:0;padding:0;display:inline;font-weight:bold;}
ul.speakers li {margin:0;padding:0;display:inline;}
ul.speakers li+li:before { content: ", "; }
ul.speakers a {color:#006633;}
#schedule p.abstract {
  border-top: black dotted 1px;
  font-size: 90%;
  padding: 8px 2px 0px 2px;
}
#schedule span.event-id {
  display: block;
  color: white;
  background-color: black;
  text-align: center;
  padding: 2px;
  width: 3em;
}
#schedule p.title {font-weight:bold;font-size:125%;margin-bottom:0;padding-bottom:0;}
#schedule p.subtitle {font-family: "Linux Libertine O", serif;font-size:125%;margin-top:0;}
#conference-logo {position:absolute;text-align:center;}

/*== MENU ===================================================================*/ 
#menu{position:absolute;background:#dfdfdf;left:0;top:90px;width:210px;padding:20px 0 20px 10px;border-right:1px solid #FFF;}
#menu a:link,#menu a:visited{text-decoration:none;color:#333;padding:0;}
#menu ul{list-style:none;margin:0;padding:0;}
#menu li{display:block;border-bottom:1px dotted #BBB;border-left:3px solid #BBB;margin:0 10px 0 0;padding:0;}
#menu li:hover{border-bottom:1px solid #333;border-left:3px solid #333;}
#menu li a:hover{color:#000;}
#menu li span{display:block;padding:1px 4px 0;font-size:100%;line-height:120%;margin:3px 0;}
#menu span.normal:active{border-bottom:1px solid #006633;border-left:3px solid #006633;}



@media tty {
  table {
    border: medium solid;
  }
}
#schedule td.track-allgemein {
  background-color:#330000;
}
#schedule td.track-cryptographics {
  background:#330000;
}
#schedule td.track-globalrelations {
  background:#330000;
}
#schedule td.track-itsecurity {
  background:#bafb6c;
}
#schedule td.track-keynote {
  background-color: #ca6cfb;
}
#schedule td.track-presse {
  background-color: #62cefb;
}
#schedule td.track-proposal {
  background-color: #6c84fb;
}
#schedule td.track-radio {
  background-color: #69d55b;
}
#schedule td.track-workshop {
  background-color: #cdd55b;
}
#schedule td.track-xcateriing {
  background-color: #deaefd;
}
#schedule td.track-xmusik {
  background-color: #fbbd6c;
}
#schedule td.track-keynote {
  background-color: #bafb6c;
}
#schedule td.track-education {
  background-color: #ca6cfb;
}
#schedule td.track-mobile {
  background-color: #cdd55b;
}
#schedule td.track-development {
  background-color: #97cb97;
}

